import Vue from 'vue';
import App from './App.vue';

import './style.css';

Vue.config.productionTip = false;

// 注册 sdk-plugin
import { VuePlugin } from 'vuera';
Vue.use(VuePlugin);

new Vue({
  render: h => h(App),
}).$mount('#app');
